# eoDistance< EOT > Class Template Reference

This is a generic class for distance functors: takes 2 things ane returns a double. More...

`#include <eoDistance.h>`

Inheritance diagram for eoDistance< EOT >:

List of all members.

## Detailed Description

### template<class EOT>
class eoDistance< EOT >

This is a generic class for distance functors: takes 2 things ane returns a double.

Definition at line 35 of file eoDistance.h.

The documentation for this class was generated from the following file:

- eoDistance.h